{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        { "type": "item", "name": "minecraft:feather", "weight": 20 },
        { "type": "item", "name": "minecraft:wheat_seeds", "weight": 20 },
        { "type": "item", "name": "minecraft:string", "weight": 15 },
        { "type": "item", "name": "minecraft:bone", "weight": 15 },
        { "type": "item", "name": "minecraft:yellow_flower", "weight": 10 },
        { "type": "item", "name": "minecraft:red_flower", "weight": 10 },
        { "type": "item", "name": "minecraft:stick", "weight": 10 }
      ]
    }
  ]
}
